Subject: bug#32427: closed (Re: [bug-diffutils] bug#32427: several issues found by covscan in diffutils-3.6)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 13 Aug 2018 19:08:02 +0000

Your bug report

#32427: several issues found by covscan in diffutils-3.6

which was filed against the diffutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32427: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32427
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug-diffutils] bug#32427: several issues found by covscan in diffutils-3.6
From: Paul Eggert <[email-masked]>
To: than <[email-masked]>, [email-masked]
Date: Mon, 13 Aug 2018 12:07:03 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

than wrote:
> Covscan found a large number of issues in diffutils-3.6.

My goodness, that is a large number of issues. However, after I looked at the 
first 100 lines' worth, I found that every last issue was a false alarm. If you 
know of a real bug buried deep in there somewhere please let us know. In the 
meantime I'm going to boldly close this bug report.

You might also want to let the covscan authors know that their tool is crying 
wolf waaaay too often.

Subject: several issues found by covscan in diffutils-3.6
From: than <[email-masked]>
To: [email-masked]
Date: Mon, 13 Aug 2018 10:43:43 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Covscan found a large number of issues in diffutils-3.6. The Coverity 
covscan result is attached.

Best Regards,

Than